
.headerSearchDesk{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 996;
	width: 100%;
	display: none;
}
.headerSearchDesk._active{
	display: block;
}
.headerSearchDesk__fade{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: var(--text-main);
	opacity: .4;
	width: 100%;
	height: 100vh;
}
.headerSearchDesk__wrap{
	position: relative;
	z-index: 2;
	background-color: var(--body-bg);
	width: 100%;
}
.headerSearchDesk__form{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	height: 73px;
	gap: 16px;
}

.headerSearchDesk__form .textField__input{
	height: 48px;
}
.headerSearchDesk__close{
	flex: none;
	height: 48px;
	width: 48px;
	background-color:transparent;
	outline: none;
	border: none;
	color: var(--text-main);
}
.headerSearchDesk__close:hover{
	color: var(--accent-hover);
}

div.title-search-result {
	display:none;
	overflow:hidden;
	background-color: var(--body-bg);
	z-index:996;
}

table.title-search-result {
	border-collapse: collapse;
	border:none;
	width:100%;
}


table.title-search-result td {
	background-color:white;
	color:black;
	font-weight:normal;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
	white-space:nowrap;
}

table.title-search-result td.title-search-item {
	padding-left:8px;
	padding-right:15px;
}

table.title-search-result td.title-search-item a {
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	color:var(--text-main);
	vertical-align:top;
}

table.title-search-result td.title-search-item b {
	color:var(--accent);
	font-weight:normal;
}

table.title-search-result tr.title-search-selected td
,table.title-search-result tr.title-search-selected a
,table.title-search-result tr.title-search-selected td.title-search-more a
{
	background-color:var(--bg-gray);
}

table.title-search-result td.title-search-more a
{

	text-decoration:none;
	font-size:12px;
	display: block;

}


table.title-search-result td.title-search-all a
{
	padding: 5px 10px;
	text-decoration:none;
	font-size: 12px;
	color:var(--icons-gray-color);
	display: block;
}

